html {
  font-size: 100%; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

.l-body.container {
  width: 100%;
  max-width: 100%;
  padding: 0; }

.c-article_content.freepage {
  padding: 0; }

.c-article_content a {
  font-weight: 600; }

@media (min-width: 576px) {
  #cc .container, #cc .container-sm {
    max-width: 540px; } }
@media (min-width: 768px) {
  #cc .container, #cc .container-sm, #cc .container-md {
    max-width: 720px; } }
@media (min-width: 992px) {
  #cc .container, #cc .container-sm, #cc .container-md, #cc .container-lg {
    max-width: 960px; } }
@media (min-width: 1200px) {
  #cc .container, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl {
    max-width: 1140px; } }
@media (min-width: 1400px) {
  #cc .container, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl, #cc .container-xxl {
    max-width: 1140px; } }
#cc .container, #cc .container-fluid, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl, #cc .container-xxl, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl, #cc .container-xxl {
  width: 100%;
  margin-right: auto;
  margin-left: auto; }
  @media (max-width: 767.98px) {
    #cc .container, #cc .container-fluid, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl, #cc .container-xxl, #cc .container-sm, #cc .container-md, #cc .container-lg, #cc .container-xl, #cc .container-xxl {
      padding: 0 1rem; } }
#cc .title {
  background: #E0DCD7 url("../images/back.png") no-repeat;
  background-position: bottom right;
  background-size: contain;
  padding: 2rem 0 3rem; }
  @media (max-width: 767.98px) {
    #cc .title {
      padding: 1rem 0 2rem; } }
#cc h1, #cc .h1 {
  padding: 0 0 5rem;
  margin: 0; }
  @media (max-width: 767.98px) {
    #cc h1, #cc .h1 {
      padding: 2rem 0; } }
@media (max-width: 767.98px) {
  #cc .container {
    width: auto;
    max-width: 100%; } }
#cc a img {
  transition-duration: 0.5s; }
#cc a:hover img {
  transition-duration: 0.5s;
  opacity: 0.8; }
@media (max-width: 991.98px) {
  #cc .container {
    width: 100%;
    max-width: 100%; } }
#cc .lead {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8; }
  @media (max-width: 767.98px) {
    #cc .lead {
      font-size: 1.6rem; } }
#cc section {
  padding: 3rem 0; }
  @media (max-width: 767.98px) {
    #cc section {
      padding: 2rem 0; } }
#cc h2, #cc .h2 {
  line-height: 1.4;
  padding: 0.25em 1em;
  margin-bottom: 2rem;
  color: #4C413A;
  font-size: 3rem;
  border-bottom: 2px solid #4C413A;
  text-align: center; }
  @media (max-width: 767.98px) {
    #cc h2, #cc .h2 {
      font-size: 2.2rem; } }
#cc h3, #cc .h3 {
  font-size: 2.4rem;
  line-height: 1.4;
  margin-bottom: 1rem; }
  @media (max-width: 767.98px) {
    #cc h3, #cc .h3 {
      font-size: 1.8rem; } }
#cc p {
  line-height: 1.6; }
#cc p.truncate {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }
#cc #social ul {
  margin-top: 1.5rem; }
  @media (max-width: 767.98px) {
    #cc #social ul {
      margin-top: 1rem; } }